SciQLOP - User story #1311
Epic story # 1173 (New): Gestion d'un catalogue

Création d'un sous-catalogue
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Immediate
Assignee:

Category: legacy

Target version:

Story points: 1 Module: Catalogue

Description

L'utilisateur peut créer un nouveau sous-catalogue via le menu contextuel du catalogue auquel le sous-catalogue est rattaché.

Le sous-catalogue créé apparait dans l'arborescence du catalogue pére.

History

#1 - 11/05/2017 05:37 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 193 to 29

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
